@media only screen and (min-width:768px) and (max-width:1024px){body{min-width:768px;}
.row{width:768px;}
.col_12{width:748px;}
.col_9{width:556px;}
.col_8{width:492px;}
.col_6{width:364px;}
.col_4{width:236px;}
.col_3{width:172px;}
.col_2{width:108px;}
#header_basket{display:none;}
#social_icons{display:none;}
#social_icons_footer{display:block;}
#menu{display:none;}
.top_line_right{display:none;}
#responsive_menu{display:block;}
#sort_menu_navigation{display:none;}
#number_of_products_form{margin-left:5px;}
#left_menu ul li a{font-size:12px;}
.thumbnail{width:250px;margin-right:2px;margin-bottom:2px;text-align:center;}
.img_border{display:none;}
#gal1{display:none;}
#gal2{display:block;text-align:center;}
.img_border_reduced{display:block;text-align:center;}
#home_products_carousel{width:522px;}
#cycle-prev{left:74px;}
#cycle-next{right:74px;}
}
@media only screen and (min-width:480px) and (max-width:767px){body{min-width:480px;}
.row{width:480px;}
.col_12{width:460px;}
.col_9{width:460px;}
.col_8{width:460px;}
.col_6{width:460px;}
.col_4{width:460px;margin-left:10px;}
.col_3{width:460px;margin-left:10px;}
.col_2{width:460px;margin-left:10px;}
#logo{text-align:center;width:460px;}
.header-contact{display:none;}
.tag-line{display:none;}
#header_basket{display:none;}
#social_icons{display:none;}
#social_icons_footer{display:block;}
#menu{display:none;}
.top_line_right{display:none;}
#responsive_menu{display:block;}
#left_menu ul li a{font-size:12px;}
#sort_menu_navigation{display:none;}
#number_of_products_form{margin-left:5px;}
#upshot{text-align:left;}
.product_card_save{display:none;}
.img_border{display:none;}
.thumbnail{width:140px;text-align:center;}
#gal1{display:none;}
#gal2{display:block;text-align:center;}
.img_border_reduced{display:block;}
#product_attributes_standard{display:none;}
#product_attributes_responsive{display:block;}
#standard_description{display:none;}
#responsive_description{display:block;}
.standard_reviews{display:none;}
.responsive_reviews{display:block;}
#home_products_carousel{width:348px;}
#cycle-prev{left:17px;}
#cycle-next{right:17px;}
.shipping-banner img{margin-top:0px;}
}
@media only screen and (max-width:479px){body{min-width:320px;}
.row{width:320px;}
.col_12{width:300px;}
.col_9{width:300px;}
.col_8{width:300px;}
.col_6{width:300px;}
.col_4{width:300px;margin-left:10px;}
.col_3{width:300px;margin-left:10px;}
.col_2{width:300px;margin-left:10px;}
#logo{text-align:center;margin-top:0;}
.header-contact{display:none;}
.tag-line{display:none;}
#header{height:auto;margin-top:20px;margin-bottom:10px;}
#logo{text-align:center;width:300px;}
#header_basket{display:none;}
#social_icons{display:none;}
#social_icons_footer{display:block;}
#menu{display:none;}
.top_line_right{display:none;}
#responsive_menu{display:block;}
#sort_menu_navigation{display:none;}
#number_of_products_form{margin-left:5px;}
#left_category_menu{display:none;}
#footer_cardsave{display:none;}
.product_card_save{display:none;}
#upshot{text-align:left;}
.thumbnail{display:none;}
.img_border{display:none;}
#mobile_picture_details{display:block;height:340px;margin:20px;margin-left:10px;width:280px;}
#breadcrumbs{display:none;}
#content{height:340px;margin:0px;position:relative;width:280px;}
#slider{height:340px;width:280px;}
#slider ul, #slider li,
#slider2 ul, #slider2 li{margin:0;padding:0;list-style:none;}
#slider2{margin-top:1em;}
#slider li, #slider2 li{width:300px;height:340px;overflow:hidden;}
#prevBtn, #nextBtn,
#slider1next, #slider1prev{display:block;width:20px;height:50px;position:absolute;left:0px;top:145px;z-index:1000;margin-left:10px;}
#nextBtn, #slider1next{left:260px;}
#prevBtn a, #nextBtn a,
#slider1next a, #slider1prev a{display:block;position:relative;width:20px;height:50px;background:url('../images/btn_prev.png') no-repeat 0 0;}
#nextBtn a, #slider1next a{background:url('../images/btn_next.png') no-repeat 0 0;}
#product_attributes_standard{display:none;}
#product_attributes_responsive{display:block;}
#standard_description{display:none;}
#responsive_description{display:block;}
.standard_reviews{display:none;}
.responsive_reviews{display:block;}
#home_products_carousel{width:174px;}
#cycle-prev{left:24px;}
#cycle-next{right:24px;}
.shipping-banner{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.shipping-banner img{margin-top:0px;}
}